<!DOCTYPE HTML>
<html>
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
        <title>Developer Portfolio</title>
    </head>
    <body>

        <!-- Navbar -->
        <div class= "bg-primary text-center p-1">

            <a class ="text-white p-2 " href="#">
                Home
            </a>
            <a class="text-white p-2  " href="#">
                About Me
            </a>
            <a class="text-white p-2 " href="#">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="text-center ">

            <div class="d-none d-lg-inline-block w-25 mt-4 " >

                <img src="https://static.wikia.nocookie.net/shingekinokyojin/images/d/d6/Zeke_Jaeger_%28Anime%29_character_image_%28845%29.png/revision/latest?cb=20210204224339" class="img-fluid p-3 text-center">  
                <div >
                    <h2>
                        Zeke Vergara
                    </h2>
                    <h4 class>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="font-italic">
                "This Is Goodbye. We Never Did Learn To Trust One Another. But I Can't Blame You. The World I've Seen Was Just Too Different From What You've All Seen."
            </p>

        </div>
        <!-- End of About Me -->


        <!-- Projects -->
        <div class="  bg-secondary text-center w-5">
            <div class="d-inline-block bg-dark w-25 mt-4 p-3">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="  img-fluid" >
                <h3 class="text-info">My First Project</h3>
                <p class="text-info">A simple project made from HTML</p>
            </div>
            <div class="d-inline-block bg-dark w-25 mt-4 p-3">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class=" img-fluid">
                <h3 class="text-info">My Second Project</h3>
                <p class="text-info">A simple project made from CSS</p>
            </div>
            <div class="d-inline-block bg-dark w-25 mt-4 p-3">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid">
                <h3 class="text-info">My Third Project</h3>
                <p class="text-info">A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div >
            <p class="bg-primary text-white text-center">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->


    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
    </body>
</html>
